## rust-human-sort 0.2.2

=== debian/changelog ===
rust-human-sort (0.2.2-1) unstable; urgency=medium

  * Package human-sort 0.2.2 from crates.io using debcargo 2.4.3

 -- Ed Neville <ed-debian@s5h.net>  Thu, 01 Sep 2022 18:47:17 +0200
