=== debian/control ===
Source: rust-human-sort
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/human-sort]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/human-sort
Rules-Requires-Root: no

Package: librust-human-sort-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-human-sort+default-dev (= ${binary:Version}),
 librust-human-sort-0-dev (= ${binary:Version}),
 librust-human-sort-0+default-dev (= ${binary:Version}),
 librust-human-sort-0.2-dev (= ${binary:Version}),
 librust-human-sort-0.2+default-dev (= ${binary:Version}),
 librust-human-sort-0.2.2-dev (= ${binary:Version}),
 librust-human-sort-0.2.2+default-dev (= ${binary:Version})
Description: Human sort (natural sort) implementation - Rust source code
 This package contains the source for the Rust human-sort crate, packaged by
 debcargo for use with cargo and dh-cargo.
