=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test human-sort 0.2.2 --all-targets --all-features
Features: test-name=rust-human-sort:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human-sort 0.2.2 --all-targets 
Features: test-name=librust-human-sort-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human-sort 0.2.2 --all-targets --no-default-features
Features: test-name=librust-human-sort-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
